## reactphp-event-loop 0.5.2

=== debian/changelog ===
reactphp-event-loop (0.5.2-2) unstable; urgency=medium

  * Fix typo in my name in d/copyright.
  * Install README.

 -- Dominik George <natureshadow@debian.org>  Fri, 18 May 2018 20:52:50 +0200

reactphp-event-loop (0.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #898909)

 -- Dominik George <natureshadow@debian.org>  Thu, 17 May 2018 12:45:33 +0200
