=== debian/control ===
Source: reactphp-event-loop
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Dominik George <natureshadow@debian.org>,
 Thorsten Glaser <tg@mirbsd.de>
Build-Depends:
 debhelper (>= 11),
 pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.4
Homepage: https://github.com/reactphp/event-loop
Vcs-Git: https://salsa.debian.org/tdtf-team/reactphp-event-loop.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/reactphp-event-loop

Package: php-react-event-loop
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ReactPHP's core reactor event loop for evented I/O
 This library implements a central event loop for asynchronous
 applications written in ReactPHP.
 .
 In order for async based libraries to be interoperable, they need to use
 the same event loop.  This component provides a common LoopInterface that
 any library can target.  This allows them to be used in the same loop, with
 one single run() call that is controlled by the user.
