## reactphp-event-loop 1.0.0

=== debian/changelog ===
reactphp-event-loop (1.0.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version (no update needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 02 Dec 2018 13:09:12 +0100
