=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper (>= 11),
  pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/reactphp/event-loop
 Vcs-Git: https://salsa.debian.org/tdtf-team/reactphp-event-loop.git
 Vcs-Browser: https://salsa.debian.org/tdtf-team/reactphp-event-loop
