=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/event-loop-$1\.tar\.gz/ \
  https://github.com/reactphp/event-loop/tags .*/v?(\d\S+)\.tar\.gz
